## mx 0.99.7-3

=== debian/changelog ===
mx (0.99.7-3) unstable; urgency=low

  * Added missing dependencies in shlibs.local.

 -- Bundyo <bundyo@gmail.com>  Thu, 24 Apr 2010 01:10:15 +0300

mx (0.99.7-2) unstable; urgency=low

  * Removed unneeded build dependencies.

 -- Bundyo <bundyo@gmail.com>  Thu, 24 Apr 2010 00:38:15 +0300

mx (0.99.7-1) unstable; urgency=low

  * Upstream update

 -- Bundyo <bundyo@gmail.com>  Thu, 23 Apr 2010 22:10:15 +0300

mx (0.99.2-1) unstable; urgency=low

  * Initial release.

 -- Bundyo <bundyo@gmail.com>  Thu, 15 Apr 2010 01:14:15 +0300
