## mx 0.99.7-4

=== debian/changelog ===
mx (0.99.7-4) unstable; urgency=low

  * Fixed a wrong dependency version.

 -- Bundyo <bundyo@gmail.com>  Thu, 24 Apr 2010 01:10:15 +0300
