## mx 1.0.0-1

=== debian/changelog ===
mx (1.0.0-1) unstable; urgency=low

  * Upstream update.

 -- Bundyo <bundyo@gmail.com>  Thu, 15 May 2010 22:10:15 +0300
