=== debian/control ===
Source: mx
Section: library/interface
Priority: extra
Maintainer: Bundyo <bundyo@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, gtk-doc-tools, libxrandr-dev, clutter-gesture, libglade2-dev, clutter-imcontext, libdbus-glib-1-dev, libclutter-1.0-dev
Standards-Version: 3.7.2

Package: mx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MX is the Moblin 2.1/initial MeeGo UX library, based on Clutter.
 Mx is a widget toolkit using Clutter that provides a set of standard interface
 elements, including buttons, progress bars, scroll bars and others. It also
 implements some standard  managers. One other interesting feature is the
 possibility setting style properties from a CSS format file.
