## mx 1.0.2

=== debian/changelog ===
mx (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Upstream soname bumped: 1.0-0 -> 1.0-2. Renaming packages.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 May 2010 21:32:55 +0800

mx (0.99.5-1) unstable; urgency=low

  * New upstream release (Closes: #577302)
  * Change to DebSrc 3.0 format
  * Remove 05_backport_clutter-1.0.patch: In upstream.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Apr 2010 15:07:57 +0800

mx (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/05_backport_clutter-1.0.patch:
    - Backport to clutter 1.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 26 Feb 2010 03:20:28 +0800

mx (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add Build-Depends on libcluttergesture-dev
    - Bump Standards-Version to 3.8.4: Nothing need to be changed
    - Add Build-Depends on libstartup-notification0-dev
    - Add Build-Depends on libdbus-glib-1-dev

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 09 Feb 2010 23:47:55 +0800

mx (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 25 Jan 2010 03:15:30 +0800

mx (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #563652)
  * Refresh debian/copyright
  * Remove installing .la files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 12 Jan 2010 15:17:51 +0800
