=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc

mx-create-image-cache.1: debian/mx-create-image-cache.sgml
	docbook-to-man $< > $@

build/libmx-1.0-2:: mx-create-image-cache.1

cleanbuilddir/libmx-1.0-2::
	rm -f mx-create-image-cache.1

clean:: 
	rm -rf docs/reference/libmx/html
	rm -rf docs/reference/libmx/tmpl
	find . -type f -name ".gitignore" -exec rm -f {} \;

common-binary-predeb-arch:: list-missing
