=== debian/watch ===
version=3
http://git.moblin.org/cgit.cgi/mx/ \
         snapshot/mx-([\d\.]*).tar.gz
