## mx 1.1.3

=== debian/changelog ===
mx (1.1.3-0ubuntu4) natty; urgency=low

  * debian/control:
    - Add missing entry for gir1.2-mx-1.0

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 31 Jan 2011 22:03:53 +1100

mx (1.1.3-0ubuntu3) natty; urgency=low

  * debian/control:
  * libmx-dev.install:
  * gir1.2-mx-1.0.install:
    - Add introspection support

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 31 Jan 2011 15:46:33 +1100

mx (1.1.3-0ubuntu2) natty; urgency=low

  * debian/control:
    - Add build-depends on libgtk2.0-dev, libxrandr-dev
    - Drop obsolete autotools depends
    - Add dependency versions
    - List dependencies one per line

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Jan 2011 17:27:30 +1100

mx (1.1.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
    - Use standards version 3.9.1
  * debian/clean:
    - Don't remove files from build
  * debian/rules:
    - Use autoreconf.mk
    - Don't need to run autogen.sh to build anymore
    - Don't need to remove .gitignore files
  * debian/watch:
    - Update download location
  * debian/patches/01_dso_linking.patch:
    - Fix DSO link issues

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Jan 2011 12:31:43 +1100
