=== debian/control ===
--- 
+++ 
@@ -2,18 +2,31 @@
 Section: libs
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, gtk-doc-tools,
-               libclutter-1.0-dev, libclutter-imcontext-0.1-dev,
-               autoconf, automake, libtool, intltool, docbook-to-man,
-               gobject-introspection, libcluttergesture-dev,
-               libstartup-notification0-dev, libdbus-glib-1-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7),
+               dh-autoreconf,
+               cdbs,
+               gtk-doc-tools,
+               libclutter-1.0-dev (>= 1.4.0),
+               libxrandr-dev (>= 1.2.0),
+               libclutter-imcontext-0.1-dev,
+               docbook-to-man,
+               gobject-introspection (>= 0.6.4),
+               libgirepository1.0-dev (>= 0.6.4),
+               libcluttergesture-dev,
+               libstartup-notification0-dev (>= 0.9),
+               libdbus-glib-1-dev (>= 0.82),
+               libgtk2.0-dev,
+               gir1.2-clutter-1.0,
+               gir1.2-gtk-2.0,
+               gir1.2-json-glib-1.0
+Standards-Version: 3.9.1
 Homepage: http://moblin.org/
 
 Package: libmx-1.0-2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: toolkit for the Moblin user experience
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
  for the Moblin user experience. It consists of various classes useful for
@@ -23,7 +36,11 @@
 Package: libmx-dev
 Section: libdevel
 Architecture: any
-Depends: libmx-1.0-2 (= ${binary:Version}), autotools-dev, libclutter-1.0-dev, libclutter-imcontext-0.1-dev, ${misc:Depends}
+Depends: libmx-1.0-2 (= ${binary:Version}),
+         autotools-dev,
+         libclutter-1.0-dev,
+         libclutter-imcontext-0.1-dev,
+         ${misc:Depends}
 Suggests: libmx-doc
 Description: toolkit for the Moblin user experience (development files)
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
@@ -50,7 +67,8 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libmx-1.0-2 (=${binary:Version}), ${misc:Depends}
+Depends: libmx-1.0-2 (=${binary:Version}),
+         ${misc:Depends}
 Description: toolkit for the Moblin user experience (debug symbols)
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
  for the Moblin user experience. It consists of various classes useful for
@@ -58,3 +76,13 @@
  supports styling through CSS stylesheets.
  .
  This package contains the debug symbols
+
+Package: gir1.2-mx-1.0
+Architecture: any
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${gir:Depends}
+Description: GObject introspection data for the libmx library
+ This package can be used by other packages using the GIRepository format
+ to generate dynamic bindings for libmx.
