=== debian/watch ===
version=3
http://source.clutter-project.org/sources/mx/1.1/ \
         mx-([\d\.]*).tar.gz
