## mx 1.2.0

=== debian/changelog ===
mx (1.2.0-1ubuntu1) oneiric; urgency=low

  * Fix build-dep on new gir1.2-json-1.0

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 25 Jul 2011 10:26:15 +0200

mx (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Provide .symbols file (Closes: #631523)
  * Add mx-gtk doc in libmx-doc

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 28 Jun 2011 01:28:46 +0800

mx (1.1.12-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 May 2011 23:24:18 +0800

mx (1.1.10-2) unstable; urgency=low

  * Remove gir-repository-dev from Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Apr 2011 03:14:15 +0800

mx (1.1.10-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches/02_fix_implicit_mx.types.patch: upstreamed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 Mar 2011 16:38:09 +0800

mx (1.1.8-3) experimental; urgency=low

  * Fix FTBFS: Add build depends on libgirepository1.0-dev (>= 0.10.0)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Mar 2011 03:19:54 +0800

mx (1.1.8-2) experimental; urgency=low

  * Add build depends on gobject-introspection (>= 0.10.0) to fix FTBFS
    (Closes: #616555)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Mar 2011 01:49:22 +0800

mx (1.1.8-1) experimental; urgency=low

  * New upstream release.
    - Fixed FTBFS with gold or ld --no-add-needed (Closes: #615755)
  * Change upstream to clutter (Closes: #615534)
    - Update debian/control, debian/watch, debian/copyright
  * Add gir1.2 packages.
  * Use dh-autoreconf in debian/rule
  * Bump Standards-Version to 3.9.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 28 Feb 2011 23:14:10 +0800
