=== debian/control ===
Source: mx
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, gtk-doc-tools,
               libclutter-1.0-dev, libclutter-imcontext-0.1-dev,
               autoconf, automake, libtool, intltool, docbook-to-man,
               gobject-introspection (>= 0.10.0), libcluttergesture-dev,
               libstartup-notification0-dev, libdbus-glib-1-dev,
               dh-autoreconf, libxrandr-dev,
               libgirepository1.0-dev (>= 0.10.0),
               libgtk2.0-dev, gir1.2-clutter-1.0, gir1.2-gtk-2.0,
               gir1.2-json-1.0
Standards-Version: 3.9.2
Homepage: http://www.clutter-project.org/

Package: libmx-1.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: toolkit for the Moblin user experience
 The MX toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin user experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.

Package: libmx-dev
Section: libdevel
Architecture: any
Depends: libmx-1.0-2 (= ${binary:Version}), autotools-dev, libclutter-1.0-dev, libclutter-imcontext-0.1-dev, ${misc:Depends}
Suggests: libmx-doc
Description: toolkit for the Moblin user experience (development files)
 The MX toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin user experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.
 .
 This package contains the development files.

Package: libmx-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: toolkit for the Moblin user experience (documentation)
 The MX toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin user experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.
 .
 This package contains the documentation.

Package: libmx-1.0-2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libmx-1.0-2 (=${binary:Version}), ${misc:Depends}
Description: toolkit for the Moblin user experience (debug symbols)
 The MX toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin user experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.
 .
 This package contains the debug symbols

Package: gir1.2-mx-1.0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for the libmx library
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings for libmx.
