## mx 1.3.1

=== debian/changelog ===
mx (1.3.1-1ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #891701).  Remaining changes:
    - Fix build-dep on new gir1.2-json-1.0

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 02 Sep 2011 10:38:15 +0000

mx (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 01 Sep 2011 22:55:23 +0800

mx (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 04 Aug 2011 03:38:29 +0800
