## mx 1.4.1

=== debian/changelog ===
mx (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to latest DEP-5 format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Nov 2011 14:35:12 +0800
