=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mx
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, gtk-doc-tools,
                libclutter-1.0-dev, libclutter-imcontext-0.1-dev,
                autoconf, automake, libtool, intltool, docbook-to-man,
@@ -11,7 +10,7 @@
                dh-autoreconf, libxrandr-dev,
                libgirepository1.0-dev (>= 0.10.0),
                libgtk2.0-dev, gir1.2-clutter-1.0, gir1.2-gtk-2.0,
-               gir1.2-json-1.0
+               gir1.2-json-glib-1.0
 Standards-Version: 3.9.2
 Homepage: http://www.clutter-project.org/
