## mx 1.4.2

=== debian/changelog ===
mx (1.4.2-1) unstable; urgency=low

  * New upstream release
    - Use dynamic memory allocation for paths (Closes: #648187)
  * Change Build-Depends gir1.2-json-glib-1.0 -> gir1.2-json-1.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 03 Mar 2012 11:19:51 +0800
