=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-autoreconf, libxrandr-dev,
                libgirepository1.0-dev (>= 0.10.0),
                libgtk2.0-dev, gir1.2-clutter-1.0, gir1.2-gtk-2.0,
-               gir1.2-json-glib-1.0
+               gir1.2-json-1.0
 Standards-Version: 3.9.2
 Homepage: http://www.clutter-project.org/
