## mx 1.4.3

=== debian/changelog ===
mx (1.4.3-0ubuntu1) precise; urgency=low

  [ Rico Tzchichholz ]
  * Sync with Debian. Remaining changes:
  * New upstream release
  * Bump debhelper compat to 8
  * debian/control:
    - Wrap and sort
    - Add gir dependencies
  * debian/rules:
    - Simplify and fix several bugs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Mar 2012 21:09:51 -0400
