=== debian/control ===
--- 
+++ 
@@ -1,23 +1,33 @@
 Source: mx
 Section: libs
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, gtk-doc-tools,
-               libclutter-1.0-dev, libclutter-imcontext-0.1-dev,
-               autoconf, automake, libtool, intltool, docbook-to-man,
-               gobject-introspection (>= 0.10.0), libcluttergesture-dev,
-               libstartup-notification0-dev, libdbus-glib-1-dev,
-               dh-autoreconf, libxrandr-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Build-Depends: cdbs,
+               debhelper (>= 8.1.3),
+               dh-autoreconf,
+               docbook-to-man,
+               gir1.2-clutter-1.0,
+               gir1.2-gtk-2.0,
+               gir1.2-json-1.0,
+               gobject-introspection (>= 0.10.0),
+               gtk-doc-tools,
+               libclutter-1.0-dev (>= 1.7.91),
+               libclutter-imcontext-0.1-dev,
+               libcluttergesture-dev,
+               libdbus-glib-1-dev (>= 0.82),
+               libgdk-pixbuf2.0-dev,
+               libgtk2.0-dev (>= 2.20),
                libgirepository1.0-dev (>= 0.10.0),
-               libgtk2.0-dev, gir1.2-clutter-1.0, gir1.2-gtk-2.0,
-               gir1.2-json-1.0
+               libstartup-notification0-dev (>= 0.9),
+               libxrandr-dev
 Standards-Version: 3.9.2
 Homepage: http://www.clutter-project.org/
 
 Package: libmx-1.0-2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: toolkit for the Moblin user experience
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
  for the Moblin user experience. It consists of various classes useful for
@@ -27,7 +37,11 @@
 Package: libmx-dev
 Section: libdevel
 Architecture: any
-Depends: libmx-1.0-2 (= ${binary:Version}), autotools-dev, libclutter-1.0-dev, libclutter-imcontext-0.1-dev, ${misc:Depends}
+Depends: libmx-1.0-2 (= ${binary:Version}),
+         gir1.2-mx-1.0 (= ${binary:Version}),
+         libclutter-1.0-dev,
+         libclutter-imcontext-0.1-dev,
+         ${misc:Depends}
 Suggests: libmx-doc
 Description: toolkit for the Moblin user experience (development files)
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
@@ -65,8 +79,8 @@
 
 Package: gir1.2-mx-1.0
 Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
+Section: introspection
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection data for the libmx library
  This package can be used by other packages using the GIRepository format
  to generate dynamic bindings for libmx.
