=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc
DEB_DH_MAKESHLIBS_ARGS_libmx-1.0-2 += -V -- -c1
DEB_INSTALL_MANPAGES_libmx-1.0-2 += debian/mx-create-image-cache.1

build/libmx-1.0-2:: $(DEB_INSTALL_MANPAGES_libmx-1.0-2)

%.1: %.sgml
	/usr/bin/docbook-to-man $< >$@

clean::
	rm -f $(DEB_INSTALL_MANPAGES_libmx-1.0-2)

common-binary-predeb-arch::
	find debian -name *.a -exec rm '{}' \;
	find debian -name *.la -exec rm '{}' \;

common-binary-predeb-arch:: list-missing
