## mx 1.4.5

=== debian/changelog ===
mx (1.4.5-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 01 Apr 2012 02:09:54 +0800

mx (1.4.3-2) unstable; urgency=low

  * Fix typelib files installed in wrong directory (Closes: #664818)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 21 Mar 2012 10:07:56 +0800

mx (1.4.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3: nothing needs to be changed.
  * Update debian/copyright to format 1.0
  * debian/control: gir1.2-mx-1.0 Section: libs -> introspection
  * Multi-Arch support
    - Bump debhelper version to 9
    - Split libmx-bin and libmx-common from shared library package

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Mar 2012 02:17:30 +0800
