## mx 1.4.6

=== debian/changelog ===
mx (1.4.6-1ubuntu1) quantal; urgency=low

  * debian/control.in:
    - Don't build-depend on libclutter-imcontext-0.1-dev or
      libcluttergesture-dev; they aren't in main and appear to have been
      abandoned by their developers

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 May 2012 18:24:33 -0400

mx (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 16 May 2012 20:41:13 +0800
