=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 8.1.3),
+Build-Depends: autoconf,
+               automake,
+               autotools-dev,
+               cdbs (>= 0.4.93~),
+               debhelper (>= 9),
                dh-autoreconf,
                docbook-to-man,
                gir1.2-clutter-1.0,
@@ -12,22 +15,25 @@
                gir1.2-json-1.0,
                gobject-introspection (>= 0.10.0),
                gtk-doc-tools,
-               libclutter-1.0-dev (>= 1.7.91),
-               libclutter-imcontext-0.1-dev,
-               libcluttergesture-dev,
-               libdbus-glib-1-dev (>= 0.82),
+               intltool,
+               libclutter-1.0-dev,
+               libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev,
-               libgtk2.0-dev (>= 2.20),
                libgirepository1.0-dev (>= 0.10.0),
-               libstartup-notification0-dev (>= 0.9),
+               libgtk2.0-dev,
+               libstartup-notification0-dev,
+               libtool,
                libxrandr-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.clutter-project.org/
 
 Package: libmx-1.0-2
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libmx-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Recommends: libmx-bin
+Multi-Arch: same
 Description: toolkit for the Moblin user experience
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
  for the Moblin user experience. It consists of various classes useful for
@@ -37,10 +43,11 @@
 Package: libmx-dev
 Section: libdevel
 Architecture: any
-Depends: libmx-1.0-2 (= ${binary:Version}),
+Depends: autotools-dev,
          gir1.2-mx-1.0 (= ${binary:Version}),
          libclutter-1.0-dev,
          libclutter-imcontext-0.1-dev,
+         libmx-1.0-2 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: libmx-doc
 Description: toolkit for the Moblin user experience (development files)
@@ -56,6 +63,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
+Multi-Arch: foreign
 Description: toolkit for the Moblin user experience (documentation)
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
  for the Moblin user experience. It consists of various classes useful for
@@ -64,11 +72,43 @@
  .
  This package contains the documentation.
 
+Package: libmx-common
+Architecture: all
+Section: misc
+Depends: ${misc:Depends}
+Replaces: libmx-1.0-2 (<< 1.4.3-1)
+Breaks: libmx-1.0-2 (<< 1.4.3-1)
+Multi-Arch: foreign
+Description: toolkit for the Moblin user experience (common files)
+ The MX toolkit is a GUI toolkit library, using Clutter and is optimized
+ for the Moblin user experience. It consists of various classes useful for
+ building UIs such as Buttons, Tooltips, Scrollbars and others. It also
+ supports styling through CSS stylesheets.
+ .
+ This package contains the common files which the libraries need.
+
+Package: libmx-bin
+Architecture: any
+Section: misc
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libmx-1.0-2 (<< 1.4.3-1)
+Breaks: libmx-1.0-2 (<< 1.4.3-1)
+Multi-Arch: foreign
+Description: toolkit for the Moblin user experience (utilities)
+ The MX toolkit is a GUI toolkit library, using Clutter and is optimized
+ for the Moblin user experience. It consists of various classes useful for
+ building UIs such as Buttons, Tooltips, Scrollbars and others. It also
+ supports styling through CSS stylesheets.
+ .
+ This package contains the utilities which are used by the libraries and
+ other packages.
+
 Package: libmx-1.0-2-dbg
 Architecture: any
 Section: debug
 Priority: extra
 Depends: libmx-1.0-2 (=${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: toolkit for the Moblin user experience (debug symbols)
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
  for the Moblin user experience. It consists of various classes useful for
