## mx 1.4.7

=== debian/changelog ===
mx (1.4.7-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Don't build-depend on libclutter-imcontext-0.1-dev or
      libcluttergesture-dev; they aren't in main and appear to have been
      abandoned by their developers.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 02 Dec 2014 22:41:20 +0100

mx (1.4.7-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.5: nothing needs to be changed.
  * Update watch file to track https://github.com/clutter-project/mx/tags
  * Use autogen.sh in debian/rules

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 22 Mar 2014 23:06:39 +0800

mx (1.4.6-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_cogl_gl_types.patch: (Closes: #709914)
    + New patch, don't use GL types as cogl doesn't expose GL headers
      in newer releases. This will ease the cogl transition.
  
  [ Ying-Chun Liu (PaulLiu) ]
  * Tagging patch 01_cogl_gl_types.patch by dep-3

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 27 May 2013 01:28:14 +0800
