=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libstartup-notification0-dev,
                libtool,
                libxrandr-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.clutter-project.org/
 
 Package: libmx-1.0-2
@@ -46,7 +46,6 @@
 Depends: autotools-dev,
          gir1.2-mx-1.0 (= ${binary:Version}),
          libclutter-1.0-dev,
-         libclutter-imcontext-0.1-dev,
          libmx-1.0-2 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: libmx-doc
