=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_AUTORECONF_ARGS := $(CURDIR)/autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

mx-create-image-cache.1: debian/mx-create-image-cache.sgml
	docbook-to-man $< > $@

build/libmx-bin:: mx-create-image-cache.1

clean:: 
	rm -rf docs/reference/libmx/html
	rm -rf docs/reference/libmx/tmpl
	find . -type f -name ".gitignore" -exec rm -f {} \;

reconf:
	intltoolize --force --copy --automake
	gtkdocize
	autoreconf -f -i -v

common-binary-predeb-arch:: list-missing
