## mx 1.99.4

=== debian/changelog ===
mx (1.99.4-1) unstable; urgency=low

  * New upstream release (Closes: #718983)
    - ABI bumped to 2.0. Renaming packages from "1.0-2" to "2.0-0"
  * Bump Standards-Version to 3.9.8: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 14 Jun 2016 16:18:47 +0800
