=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mx
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
@@ -17,6 +16,8 @@
                gtk-doc-tools,
                intltool,
                libclutter-1.0-dev,
+               libclutter-imcontext-0.1-dev,
+               libcluttergesture-dev,
                libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev (>= 0.10.0),
@@ -24,10 +25,10 @@
                libstartup-notification0-dev,
                libtool,
                libxrandr-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.clutter-project.org/
 
-Package: libmx-1.0-2
+Package: libmx-2.0-0
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -44,9 +45,10 @@
 Section: libdevel
 Architecture: any
 Depends: autotools-dev,
-         gir1.2-mx-1.0 (= ${binary:Version}),
+         gir1.2-mx-2.0 (= ${binary:Version}),
          libclutter-1.0-dev,
-         libmx-1.0-2 (= ${binary:Version}),
+         libclutter-imcontext-0.1-dev,
+         libmx-2.0-0 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: libmx-doc
 Description: toolkit for the Moblin user experience (development files)
@@ -102,11 +104,11 @@
  This package contains the utilities which are used by the libraries and
  other packages.
 
-Package: libmx-1.0-2-dbg
+Package: libmx-2.0-0-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libmx-1.0-2 (=${binary:Version}), ${misc:Depends}
+Depends: libmx-2.0-0 (=${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: toolkit for the Moblin user experience (debug symbols)
  The MX toolkit is a GUI toolkit library, using Clutter and is optimized
@@ -116,7 +118,7 @@
  .
  This package contains the debug symbols
 
-Package: gir1.2-mx-1.0
+Package: gir1.2-mx-2.0
 Architecture: any
 Section: introspection
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
