=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	docbook-to-man $< > $@
 
 build/libmx-bin:: mx-create-image-cache.1
+	$(CC) -o mx/mx-create-image-cache mx/mx-create-image-cache.c $(shell pkg-config glib-2.0 gdk-2.0 --cflags --libs) $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get LDFLAGS)
 
 clean:: 
 	rm -rf docs/reference/libmx/html
